#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yesod-auth-hashdb
version: 1.4.2.2
id: yesod-auth-hashdb-1.4.2.2-4c558c554f124e2057db4a3f93ee690d
key: yesod_GX0n1t3EfiD0yw7AZP664H
license: MIT
maintainer: Paul Rouse <pyr@doynton.org>
stability: Stable
homepage: https://github.com/paul-rouse/yesod-auth-hashdb
synopsis: Authentication plugin for Yesod.
description:
    This package is the Yesod.Auth.HashDB plugin, originally included as part
    of yesod-auth, but now modified to be more secure and placed in a separate
    package.
    .
    It provides authentication using hashed passwords stored in a database,
    and works best in situations where an administrator is involved in
    setting up a user with an initial password.
    .
    The complete login process, including a default form, is implemented by
    this plugin, but the application developer must design the interfaces
    for setting up users and allowing them to change their own passwords,
    since only the low-level password-setting functions are provided by this
    package.  (Note that other authentication plugins may be more appropriate
    if you wish to use email verification to set up accounts).
category: Web, Yesod
author: Patrick Brisbin, later changes Paul Rouse
exposed: True
exposed-modules:
    Yesod.Auth.HashDB
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/yesod-auth-hashdb-1.4.2.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/yesod-auth-hashdb-1.4.2.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/yesod-auth-hashdb-1.4.2.2
hs-libraries: HSyesod-auth-hashdb-1.4.2.2-GX0n1t3EfiD0yw7AZP664H
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cryptohash-0.11.6-5725d7bed73909c57bba6df3f8c2a790
    persistent-2.2-de50954097e88a6e6d2784d4205428e2
    pwstore-fast-2.4.4-0944bb37d5287098942503397a5ce762
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    yesod-auth-1.4.6-94902225977dc0957bf81d5829b3dcc3
    yesod-core-1.4.13-d832aaaa0dbe9184fc25b380a5712f5b
    yesod-form-1.4.4.1-37dfac3428d1850ef689542ca77b3e96
    yesod-persistent-1.4.0.3-7af70f72b1735932a48a778ac44f4904
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/yesod-auth-hashdb-1.4.2.2/html/yesod-auth-hashdb.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/yesod-auth-hashdb-1.4.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
